@media screen and (max-width: 1370px) {
  .desc-slide header {
    height: 180px;
  }
  .desc-slide .bann-descricao {
    padding: 20px 0 0;
  }
  .desc-slide h1 {
    font-size: 40px;
    padding-top: 20px;
    padding-left: 74px;
    line-height: 43px;
  }
  .desc-slide h1 a span {
    font: 35px raleway-extrabold;
    line-height: 40px;
    float: none;
    display: block;
  }
  .desc-slide p {
    padding: 30px 0 0 74px;
    font: 18px calibriregular;
    font-weight: 100;
  }
}
@media screen and (max-width: 1250px) {
  .container.model3 .barra-verde {
    width: 5%;
  }
}
@media screen and (max-width: 1150px) {
  .container.model3 .barra-verde {
    width: 10px;
  }
}
@media screen and (max-width: 1024px) {
  .guia-top .links-top a:not(:nth-last-of-type(2)) {
    display: none;
  }
  .logo-top img {
    transform: translate(82px, 7px);
    width: 121px;
  }
  .logo-top {
    height: 48px;
    width: 300px;
  }
  .conteiner-topo.flutuante .logo-top-flutuante img {
    transform: translate(69px, 9px);
  }
  .conteiner-topo.flutuante .logo-top-flutuante {
    width: 300px;
  }
  #miolo {
    width: 100%;
    display: block;
    overflow: hidden;
  }
  .container {
    display: block;
  }
  .top,
  .menu {
    width: 95%;
  }
  .menu ul {
    display: none;
  }
  .guia-top .links-top a.btn-sidebar {
    display: inline-block;
  }
  .desc-slide h1 {
    font-size: 30px;
    padding-left: 15px;
    width: auto;
  }
  .desc-slide {
    background-color: #fff;
  }
  .desc-slide p {
    width: auto;
    padding-left: 15px;
  }
  .box-footer {
    width: 32%;
  }
  .infor {
    text-align: center;
  }
  .infor .box-infor {
    float: none;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
  }
  .wrap-box-3 ul li,
  #carrossel-atuacoes ul li {
    float: none;
    display: inline-table;
    vertical-align: top;
  }
  .box-atuacoes,
  .eng-box {
    width: 100%;
    margin-right: 0;
  }
  .box-atuacoes.model-1 {
    width: 189px;
    margin-right: 7px;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .conteiner-box-atuacoes {
    text-align: center;
  }
  .box-model-4 {
    display: block;
  }
  .box-model-4 .titulo-box,
  .box-model-4 .descricao p {
    width: 100%;
  }
  .banner-inter {
    background-size: cover;
    background-position: center;
  }
  .guia-top .tel-top {
    display: none;
  }
  .form-coluna select,
  .form-coluna textarea,
  .form-coluna input {
    width: 100%;
  }
  .form-coluna {
    width: 49%;
  }
  .conteiner-botoes.model-serv1 {
    display: none;
  }
  .dest-atuacao.model-serv2 {
    border: none;
  }
  .atend-excl .box-atend-excl input,
  .atend-excl .box-atend-excl textarea {
    width: 100%;
  }
  .atend-excl .box-atend-excl {
    width: 49%;
  }
  .wrap-box-artigos {
    margin-right: 0;
    text-align: center;
  }
  .wrap-box-artigos .eng-box {
    width: 230px;
    margin-right: 5px;
    text-align: left;
  }
}
@media screen and (max-width: 940px) {
  .wrap-box-3 {
    margin-right: inherit;
    text-align: center;
  }
  .wrap-box-3.model3 ul li {
    height: 100%;
  }
  .box-atuacoes,
  .eng-box {
    margin: 0;
    margin-bottom: 20px;
  }
  .box-model-4 {
    width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    max-width: 330px;
    margin-right: -3.8px;
  }
  .form-contato #btn-enviar {
    margin-right: 0;
  }
  .form-contato textarea {
    width: 649px;
    display: table;
    margin: 0 auto;
  }
  .form-contato {
    text-align: center;
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
    margin-top: 60px;
  }
  .form-contato input {
    float: none;
    width: 100%;
    max-width: 322px;
    margin: 0;
    margin-bottom: 6px;
  }
  .form-contato h1 {
    text-align: center;
  }
  .endereco {
    float: none;
    margin: 0 auto;
  }

  .titulo-release h3 {
    text-align: center;
  }
  .destaque {
    max-width: inherit;
    width: 85% !important;
  }
  .titulo-dest-atuacao {
    margin-top: 80px;
  }
  .titulo-dest-atuacao h1 span {
    margin-left: 0;
    display: table;
    width: 100%;
    text-align: center;
  }
  .titulo-dest-atuacao h1 {
    text-align: center;
    margin-left: 0;
  }
  .sobre-home > span {
    text-align: center;
  }
  .sobre-home h1 > span {
    margin-left: 0;
    display: table;
    text-align: center;
    width: 100%;
  }
  .sobre-home h1 {
    margin-left: 0;
  }
  .container-btn {
    padding-bottom: 0;
  }
  .carrossel-atuacoes .owl-nav .owl-prev:after {
    margin-left: -19px;
    margin-top: 10px;
  }
  .carrossel-atuacoes .owl-nav .owl-next:after {
    margin-right: -26px;
    margin-top: 11px;
  }
  .img-sobre-home {
    display: none;
  }
  .sobre-home {
    padding-bottom: 0;
    width: 100%;
    float: none;
    margin-top: 50px;
    text-align: center;
  }
  .carrossel-atuacoes-dest .owl-nav {
    position: inherit;
    margin: 0;
    margin-left: 0;
    margin-top: 0;
    right: 0;
    text-align: center;
  }
  .carrossel-atuacoes-dest .owl-nav .owl-prev {
    position: inherit;
    top: inherit;
    left: inherit;
    margin: 0 auto;
    margin-top: 0;
    display: inline-block;
    margin-right: 10px;
  }
  .carrossel-atuacoes-dest .owl-nav .owl-next {
    position: inherit;
    top: inherit;
    right: inherit;
    margin-top: inherit;
    margin: 0 auto;
    display: inline-block;
    margin-left: 10px;
  }
  .conteiner-botoes {
    position: relative;
    margin-left: 30px;
    margin-top: -60px;
    margin-bottom: 30px;
  }
  .conteiner-botoes .ver-todos {
    margin-bottom: 0;
    margin-top: 0;
  }
  .dest-atuacao {
    width: 100%;
    border: none;
  }
  .conteiner-dest-atuacao {
    display: block;
  }
  .owl-controls {
    z-index: 100;
    position: relative;
    padding-bottom: 45px;
  }
  .carrossel-atuacoes .owl-nav .owl-next,
  .carrossel-atuacoes .owl-nav .owl-prev {
    position: inherit;
    display: inline-block;
    margin: 0 5px;
    margin-top: 10px;
  }
  .carrossel-atuacoes .owl-nav {
    text-align: center;
  }
  .box-footer.model3 h1 {
    font-size: 20px;
  }
  .banner-inter .desc-inter {
    background-color: transparent;
    width: 100%;
    margin-right: 0;
    top: 50%;
    z-index: 100;
    margin-top: 30px;
  }
  .banner-inter .desc-inter h1 {
    color: #fff;
    text-align: center;
  }
  .banner-inter .desc-inter br {
    display: none;
  }
  .banner-inter .desc-inter h1 span {
    display: inline-table;
    float: none;
    font-size: 30px;
  }
  .banner-inter .barra-verder-desc {
    width: 100%;
    margin-right: 0;
    height: 50px;
  }
  .container.model2 {
    padding-bottom: 52px;
  }
}
@media screen and (max-width: 880px) {
}
@media screen and (max-width: 850px) {
  .dest-atuacao.model-serv2 {
    width: 100%;
  }
}
@media screen and (max-width: 790px) {
  #light-maps iframe {
    width: 100%;
  }
  #light-horarios {
    width: 100%;
    padding: 75px 30px;
  }
  .desc-light {
    padding-top: 30px;
  }
  .lightbox-perguntas h2 span {
    margin-bottom: 20px;
  }
  .lightbox-perguntas {
    width: 90%;
    padding: 75px 16px;
  }
  .wrap-ligh-esq {
    margin-right: 0;
  }
  #light-agendamento {
    width: 100%;
  }
  #light-agendamento #form-agend {
    display: inherit;
  }
  #light-agendamento #form-agend input, #light-agendamento #form-agend select {
    width: 100%;
  }
  #light-agendamento #form-agend textarea {
    width: 100%;
  }
  #light-agendamento #form-agend input#botao-agend {
    position: relative;
    left: 5rem;
    float: inherit;
    margin-right: 0;
  }
  .sobre-home a {
    margin-right: auto;
    margin-left: auto;
  }
  .destaque.model1 .img-dest {
    width: 97%;
    float: inherit;
  }
  #light-agendamento p {
    width: 100%;
  }
  .titulo-sobre.model1.model-art {
    margin-bottom: 0;
    margin: 0;
  }
  .tabelia .img-tabelia.model1.model5 img {
    width: 350px;
    display: table;
    margin: 0 auto;
  }
  .desc-tabelia.model1 h2 {
    text-align: center;
    display: table;
    width: 100%;
    margin-top: 30px;
  }
  .tabelia .desc-tabelia p {
    display: table;
    width: 100%;
    text-align: center;
  }
  .tabelia .img-tabelia.model1.model5 {
    margin-left: 0;
    display: block;
    width: 100%;
    margin-bottom: 30px;
  }
  .wrap-sobre {
    margin-top: 50px;
  }
  .img-sobre {
    float: none;
    margin: 0 auto;
  }
  .desc-sobre {
    width: 100%;
    text-align: center;
  }
  .dest-atuacao {
    padding-bottom: 0;
  }
  .conteiner-botoes {
    margin-top: 0;
    margin-left: 0;
  }
  .dest-leiamais {
    margin: 0 auto;
    margin-top: 20px;
  }
  .desc-atuacao h1 {
    width: 100%;
  }
  .desc-atuacao {
    width: 100%;
    text-align: center;
    padding: 0;
  }
  .img-dest {
    float: none;
    margin: 0 auto;
  }
  .box-footer {
    width: 100%;
  }
  .box-footer.model1 {
    text-align: center;
    margin-bottom: 0;
  }
  .box-footer.model3 {
    margin-top: 0;
    text-align: center;
    padding-left: 0;
  }
  .box-footer.model1 div {
    margin-right: 0;
    width: 100%;
    text-align: center;
    display: table;
  }
  .box-footer.model1 ul {
    margin-right: 0;
    display: inline-table;
    float: none;
  }
  .box-footer.model1 ul li {
    display: inline-block;
  }
  .box-footer.model2 {
    margin: 0;
  }
  .box-footer.model2 a {
    display: inline-table;
    vertical-align: middle;
  }
  .guia-top {
    width: auto;
  }
  .guia-top .links-top {
    margin-right: 0;
  }
  .guia-top .links-top aa:not(:nth-last-of-type(2)) span {
    display: none;
  }
  .guia-top .links-top .text-icon {
    margin-right: 5px;
    margin-left: 5px;
  }
}
@media screen and (max-width: 600px) {
  .inside_anun {
    width: 510px;
  }
  .container-btn .btn-atuacoes,
  .container-btn .btn-atuacoes.model-1 {
    float: none;
    margin-bottom: 5px;
  }
  #infor .wrap {
    width: 100% !important;
  }
  .titulo-dest-atuacao h1 span {
    font-size: 28px;
  }
  .sobre-home h1 > span {
    font-size: 28px;
  }
  .titulo-sobre h3 {
    font-size: 28px;
  }
  .desc-sobre h1 {
    font-size: 28px;
  }
  .desc-sobre p {
    text-align: center;
  }
  .infor .box-infor h3 span {
    float: none;
  }
  .infor .box-infor h3 {
    float: none;
  }
  .infor .box-infor .text-icon {
    float: none;
    display: block;
    margin: 0 auto;
  }
  .infor .box-infor {
    margin-bottom: 10px;
    text-align: center;
    margin-right: 0;
    width: 50%;
    max-width: inherit;
  }
  .img-dest {
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .desc-atuacao {
    padding-right: 0;
    text-align: center;
  }
  .desc-atuacao h1 {
    width: auto;
  }
  .dest-leiamais {
    float: right;
    position: inherit;
    margin-top: 55px;
    display: none;
  }
  .conteiner-botoes .ver-todos {
    width: 100%;
  }
  .carrossel-atuacoes-dest .owl-nav {
    margin-top: 20px;
    text-align: center;
    margin-left: 0;
  }
  .conteiner-botoes {
    margin-left: 0;
  }
  .barra-verde-footer .wrap p,
  .barra-verde-footer .wrap img {
    float: none;
    text-align: center;
  }
  .barra-verde-footer .wrap img {
    margin: 0 auto;
    display: table;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-right: 80px;
  }
  .desc-slide .bann-descricao {
    display: none;
  }
  .desc-slide {
    width: 100%;
    padding: 0;
    text-align: center;
    height: auto;
    top: inherit;
    margin-top: 125px;
    position: inherit;
    background: transparent;
    left: inherit;
  }
  .desc-slide h1 {
    padding: 0;
    font-size: 20px;
  }
  .desc-slide h1 a span {
    font-size: 25px;
    margin-bottom: 0;
    line-height: 25px;
  }
  .linha-banner {
    display: none;
  }
  #paginacao-banner {
    bottom: 10px;
    margin-left: 0;
  }
  .logo-top {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 160px;
  }
  .logo-top img {
    transform: translate(20px, 7px);
    width: 121px;
  }
  .img-sobre {
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .desc-sobre {
    text-align: center;
  }
  .tabelia .img-tabelia {
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .tabelia .desc-tabelia {
    text-align: center;
    width: 100%;
  }
  .titulo-sobre h1 {
    font-size: 35px;
  }
  .tabelia .img-tabelia.model1 {
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .atend-excl .box-atend-excl {
    width: 100%;
  }
  .tabelia .img-tabelia.model1.model5 {
    margin: 0 auto;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 580px) {
  .wrap-numeros {
    padding: 40px 0;
  }
  .wrap-numeros ul li {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 500px) {
  .inside_anun {
    width: 460px;
    height: 520px;
  }
  .box-footer.model2 {
    margin-top: 40px;
  }
  .box-atuacoes h1 {
    font-size: 16px;
  }
  .infor {
    text-align: left;
  }
  .form-coluna {
    width: 100%;
  }
  .btn-atuacoes.model1,
  .btn-atuacoes.model2 {
    width: 100%;
    float: none;
    margin: 0;
    margin-bottom: 10px;
  }
  .container-btn.model1,
  .wrap-acordion {
    width: 100%;
  }
  .wrap-box-artigos .eng-box {
    width: 48%;
  }
}
@media screen and (max-width: 420px) {
  .form-contato #btn-enviar {
    position: relative;
    z-index: 1;
    margin-bottom: 70px;
  }
  .form-contato textarea {
    width: 100%;
  }
  .form-contato input {
    max-width: inherit;
  }
  .form-contato {
    display: block;
  }
  .endereco {
    
width: 100%;
  }
  .destaque {
    width: 100% !important;
  }
  .desc-light p {
    margin-bottom: 0;
  }
  .wrap-ligh-esq {
    width: 100%;
    text-align: center;
  }
  .img-dest.model5 {
    width: 100%;
  }
  .wrap-solict-serv {
    width: 100%;
  }
  .wrap-solict-serv select {
    width: 100%;
  }
  .wrap-solict-serv input {
    width: 100%;
  }
  .coluna-direira {
    text-align: center;
  }
  .btn-baixar-arq {
    width: 100% !important;
    margin-top: 0;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 15px;
  }
  .atuacao-light {
    flex-direction: column-reverse;
    width: 100%;
    /* display: flex !important; */
    padding: 10px 5px 80px 5px;
    align-items: center;
  }
  .banner-inter .desc-inter {
    padding: 0 20px;
    top: 70%;
    height: auto;
  }
  .banner-inter {
    border-bottom: 50px solid #0f4319;
  }
  .box-model-4 {
    width: 95%;
    max-width: 100%;
  }
  .wrap-box-artigos .eng-box {
    width: 100%;
  }
  .container.model2 .wrap .titulo-serv2 h3 span {
    
line-height: 50px;
  }
  .icones-interativos {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .titulo-sobre h1 {
      
line-height: 35px;
      
margin-bottom: 15px;
  }
  .conteiner-topo.flutuante .logo-top-flutuante img {
    width: 120px;
    transform: translate(50px, 10px);
  }
  .conteiner-topo.flutuante .logo-top-flutuante {
    width: 210px;
  }
  .inside_anun {
    width: 380px;
    height: 430px;
  }
  .box-atuacoes.model-1 {
    width: 170px;
    margin-right: 3px;
  }
  #filtro ul {
    text-align: left;
  }
  .box-atuacoes.model-1 h1 {
    font-size: 15px;
  }
  #filtro ul li {
    margin-right: 0;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .container-btn .btn-atuacoes,
  .container-btn {
    width: 100% !important;
  }
  .container-btn .btn-atuacoes {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 470px) {
  .inside_anun {
    max-width: inherit !important;
    height: auto !important;
    width: 95%;
  }
  #banner{
    height: 640px;
  }
}
@media screen and (max-width: 400px) {

  #banner .dimensoes-banner{
    background-position: center left -1256px
  }

  .container-btn {
    width: 100%;
    padding-bottom: 0;
  }
  .container-btn .btn-atuacoes {
    float: none !important;
    margin-bottom: 10px;
    width: 100% !important;
  }
  .sobre-home {
    margin-top: 50px;
  }
  .titulo-release h1 {
    font-size: 20px;
    text-align: center;
  }
  .box-atuacoes.model-1 {
    width: 165px;
    margin-right: 3px;
  }
  .box-atuacoes.model-1 h1 {
    font-size: 15px;
  }
  #filtro ul {
    text-align: left;
  }
  #filtro ul li {
    margin-right: 0;
    font-size: 16px;
    margin-bottom: 10px;
  }
  #filtro ul li a {
    font-size: 14px;
  }
  .icones-interativos {
    width: 100%;
  }
  .wrap-box-artigos .eng-box {
    /* width: 70%; */
  }
}
